<%@ Register TagPrefix="Wrox" Namespace="WroxControls" 
			  Assembly="Intrinsic" %>
<script runat=server language="VB">

	Sub Page_Load( sender as object, args as EventArgs )

		Application("Name") = "Richard"
		Application("Age") = 27

		Session("Year") = "1972"
		Session("Car") = "Audi"

	End Sub
</script>
<html>
<body>

<Wrox:IntrinsicDisplay runat="server" />

</body>
</html>